package intrinsic.mx.messaging;

public class MultiTopicProducer extends intrinsic.mx.messaging.AbstractProducer {

	/** Accessors */
	public intrinsic.mx.collections.ArrayCollection subtopics;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public MultiTopicProducer() {
}


/** Static Methods */

/** Methods */
public native void addSubtopic(String arg0);
public native void removeSubtopic(String arg0);

}
